Subject: Planet images

From: "Gregory P. Pavlik" <[email-masked]>
Date: Tue, 6 Feb 1996 07:29:05 -0600 (CST)

My name is Greg Pavlik.  I teach Astronomy, Earth Science,& Seminar(a
research class) at Omaha Burke High School.  I am trying to locate a site to
download images of
Jupiter and/ or Saturn that have the moons of both planets.  I have a
student who is interested to using those images to determine the mass of
those planets.  I hope that it is possible to find these images.
I thank you in advance for your time and help.

Greg Pavlik
Omaha Burke High School
12200 Burke Blvd.
Omaha, NE  68154